/*laura_media.css*/

/*ipad pro portrait*/
@media screen and (max-width:1024px) and (max-height:1366px) {
.single {height:auto; width:700px;}
}

/*ipad landscape*/
@media screen and (max-height:768px) {
.single {height:500px; width:auto;}
}

/*ipad portrait*/
@media screen and (max-width:768px) {
.single {height:auto; width:500px;}
}

/*iphone X landscape*/
@media screen and (max-width:812px) and (max-height:414px) {
.cv {width:85%; line-height:1.35; font-size:100%;}
.con {width:auto; line-height:1.35; font-size:100%;}
.works {margin-bottom:20px;}
.multi {height:150px; width:auto;}
.single {height:200px; width:auto;}
}

/*iphone 4 landscape*/
@media screen and (max-width:480px) and (max-height:320px) {
.cv {width:85%; line-height:1.35; font-size:100%;}
.con {width:auto; line-height:1.35; font-size:100%;}
.works {margin-bottom:20px;}
.multi {height:180px; width:auto;}
.single {height:180px; width:auto;}
}

/*iphone X portrait*/
@media screen and (max-width:414px) {
.cv {width:85%; line-height:1.35; font-size:100%;}
.con {width:auto; text-align:center; line-height:1.35; font-size:100%;}
.many {flex-flow:column nowrap; align-items:center; align-content:center; justify-content:start;}
.works {margin-bottom:20px;}
.multi {height:auto; width:375px;}
.single {height:auto; width:350px;}
}

/*iphone 6 portrait*/
@media screen and (max-width:375px) {
.multi {height:auto; width:350px;}
.single {height:auto; width:350px;}
}

/*iphone 5 portrait*/
@media screen and (max-width:320px) and (max-height:568px) {
.cv {width:85%; line-height:1.35; font-size:80%;}
.con {width:auto; text-align:center; line-height:1.35; font-size:80%;}
.multi {height:auto; width:295px;}
.single {height:auto; width:295px;}
}

/*iphone 4 portrait*/
@media screen and (max-width:320px) and (max-height:480px) {
.single {height:auto; width:225px;}
}
